{
	quest.427B70B9D14A1A51.title: "Покращення руху"
	quest.57852C27FD0C29AA.title: "Покращення"
	quest.670CE9B293296FEB.quest_desc: [
		"Жартую!"
		""
		"Вам потрібно скрафтити &b256M Компонент зберігання енергії&r для цього."
		""
		"Може містити &aнеобмежену&r кількість FE."
	]
	quest.7948BA211BD790C8.quest_desc: ["Може містити &aнеобмежену&r кількість однієї рідини."]
	quest.7E49DB806DD04701.quest_desc: [""]
}
